Bug 1417076 - Network snippets missing from atomic kickstart
Summary: Network snippets missing from atomic kickstart
Keywords:
Status: CLOSED DUPLICATE of bug 1406506
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Atomic
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On: 1406506
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 07:53 UTC by Satellite Program
Modified: 2020-06-11 13:14 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1406506
Environment:
Last Closed: 2017-10-24 15:25:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 17924 0 Normal Closed Network snippets missing from atomic kickstart 2020-10-19 17:57:46 UTC
Foreman Issue Tracker 18054 0 Normal Closed Katello Atomic Kickstart Default template has undefined local variable "os_major" 2020-10-19 17:57:47 UTC


Note You need to log in before you can comment on or make changes to this bug.